SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Security)  >   PGP Vendors:   PGP Corporation
PGP Desktop IOCTL Validation Flaw Lets Local Users Deny Service
SecurityTracker Alert ID:  1021493
SecurityTracker URL:  http://securitytracker.com/id/1021493
CVE Reference:   CVE-2008-5731   (Links to External Site)
Updated:  Dec 30 2008
Original Entry Date:  Dec 24 2008
Impact:   Denial of service via local system
Exploit Included:  Yes  
Version(s): 9.0.6 [Build 6060]; possibly other versions
Description:   A vulnerability was reported in PGP Desktop. A local user can cause denial of service conditions.

A local user can supply a specially crafted IOCTL (0x80022038) to the 'PGPweded.sys' driver to cause the target system to crash.

The original advisory is available at:

http://www.evilfingers.com/advisory/PGPDesktop_9_0_6_Denial_Of_Service.php

Giuseppe 'Evilcry' Bonfa' reported this vulnerability.

Impact:   A local user can cause the target system to crash.
Solution:   No solution was available at the time of this entry.
Vendor URL:  www.pgp.com/ (Links to External Site)
Cause:   Input validation error
Underlying OS:  Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC